/*** ERROR MESSAGE ***/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600');

.messages.error {
    display: none;
}

.context-live #region-content {
    width: 100%;
}

html {
   background: #000;
}

/*** COLORS 
Black - 		#2D2926
Background - 	#D9E1E2
Blue -			#1D4F91
Accent Blue -	#005EB8
Red -			#DA291C
***/

/*** GLOBAL CSS ***/

.mean-container .mean-bar {
    background: #39649d !important;
}

body {
    background-color: #D9E1E2;
    color: #2D2926;
    border-top: none !important;
}

/*** BRANDING ***/

#zone-branding-wrapper {
    width: 100%;
    margin: 0 auto;
    background: url("/sites/rush.house.gov/themes/twentythree_rush/images/chicago-bg.png");
    background-size: cover;
    background-position: center;
}

/*** MENU ***/

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
    background-color: #1D4F91;
    margin-bottom: 0;
    padding: 0;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 9999;
    top: 0;
    box-shadow: 5px 5px 7px -3px #6f6f6f;
    background: #1d4f91;
}

/*** SEARCH BAR TRIGGER ***/

 {
    width: 100%;
    margin: 0 auto;
    display: none;
}

#zone-user-wrapper.fixed{
	position:fixed;
}

/*** INTERIOR PAGES ***/

#page-title {
    color: #1d4f91;
    font-size: 4rem;
}

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    text-align: left;
    border-top: 0 none;
    background: #1d4f91;
    color: #fff;
    font-size: 2.5rem;
    font-weight: 400;
    margin: 3% 0;
    padding: 2%;
    text-align: left;
}

#block-boxes-newsletter-signup-simple-bs .btn {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: #1d4f91;
    border: 2px solid #1d4f91;
    border-radius: 0;
    color: #fff;
    font-family: inherit;
    font-size: 1.2rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 50px;
    line-height: inherit;
    padding: 5px;
    text-shadow: none;
    width: 130px;
    margin-left: 1%;
    transition: all 0.25s ease-in-out 0s;
}

#block-boxes-newsletter-signup-simple-bs .btn:hover {
    background: #005eb8;
    border: 2px solid #005eb8;
}

#boxes-box-internal_social_media{
	text-align:center;
}

#boxes-box-internal_social_media a {
    padding: 0 20px;
    font-size: 1.5rem;
}

#boxes-box-internal_social_media a:hover{
    color:#1d4f91;
}


.bgIMG {
    width: 100px;
    display: block;
    margin: auto;
    padding-bottom: 0.75em;
}

.issueP {
    font-size: 1.2em;
}

#issuesParentDiv {
    grid-template-columns: 1fr;
    -ms-grid-columns: 1fr;
    justify-items: center;
}

@supports not (display: grid) {

    #issuesParentDiv {
        display: block;
        column-count: 1;
  }
}

.issueBox {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.bgIMG:hover {
    filter: grayscale(40%);
}

#listOfNavIcons .fa:hover {
    background: #fff;
    transition: all 0.2s ease-in-out 0s;
}

#issuesParentDiv {
    column-count: 3;
    text-align: center;
}









@media only screen and (max-width:800px) { 
	
#issuesParentDiv {
    column-count: 1;
    text-align: center;
}

.boxton-container.boxton-content.boxton-content-region.panel-panel.span12 {
    width: 100% !important;
}

#zone-user-wrapper.fixed {
    position: relative;
}

#zone-preface {
    margin-top: 1em;
}

a:hover, a:focus {
    color: #fff;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #1d4f91;
    text-decoration: none;
    margin-top: 0;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:hover {
    border-bottom: medium none;
    color: #005eb8;
}

.hprotator-text-block {
    border-bottom: none !important;
}


}









@media only screen and (min-width: 1280px) {

.bgIMG {
    width: 100px;
    display: block;
    margin: auto;
    padding-bottom: 0.75em;
}

.issueP {
    padding-bottom: 2em;
}

}









#stayConnectedHeading h3 {
    color: #1d4f91;
    font-size: 2.5em;
    font-weight: bold;
    text-transform: uppercase;
}

#block-boxes-stay-connected-heading {
    margin-bottom: 0;
    padding-bottom: 0;
    background: #ECF1F2;
}

#block-boxes-stay-connected-heading {
    width: 100%;
}

.region-inner.region-issues-inner {
    width: 100%;
}

#region-issues {
    width: 100%;
    margin-left: 0;
}

#zone-issues {
    width: 100%;
}

.issueP {
    font-size: 1.2em;
    font-weight: bold;
}

.front .view-congress-press-releases .views-row {
    min-height: 550px;
    overflow: hidden;
}

.front .view-congress-press-releases img {
    padding-bottom: 0.5em;
}

.fa.fa-2x.fa-search {
    margin-right: 10px;
}

#twitter-widget-0 {
    width: 100% !important;
}

#twitterEmbedSection #twitter-widget-0 {
    width: 100% !important;
}

#zone-social-media-embeds {
    background: #ECF1F2;
}

#zone-latest-news {
    background: #ECF1F2;
}

.front #boxes-box-cng_social_media_fa_medium .fa {
    padding-top: 0;
}

#region-footer-first {
    padding-top: 2.3em;
    text-align: center;
}

.boxton-container.boxton-content.boxton-content-region.panel-panel.span12 {
    width: 60%;
}

.not-front #region-sidebar-first li a.active {
    color: #005eb8;
    font-weight: bold;
}

.hprotator-text-block {
    margin-top: 0 !important;
}

.hprotator-text-block {
    border-bottom: 2px solid #ecf1f2;
    border-top: 2px solid #ecf1f2;
}

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    text-align: left;
    text-align: center !important;
    font-size: 1.7em !important;
}

#logo {
    width: 45%;
    padding-top: 5em;
    padding-bottom: 3em;
}

#block-boxes-cng-social-media-fa-medium .fa {
    font-size: 2em;
    padding: 1px;    
    padding-top: 3px !important;
}

#zone-preface-wrapper {
    border-top: 2px solid #ecf1f2;
}

.hprotator-text-block h2 {
    font-family: roboto;
    text-transform: uppercase;
    font-size: 2em;
}

#region-stay-connected-newsletter {
    width: 50%;
}

.front #submit {
    margin-left: 0 !important;
    background: #1d4f91 !important;
    border: none !important;
    font-size: 1.4em !important;
}

.front #submit:hover {
    filter: brightness(1.2);
}


#boxes-box-newsletter_signup_extended_bs .form-control {
    border-radius: 0px;
    height: 50px;
    font-size: 1.1em;
    line-height: 50px;
    border: 1px solid #1d4f9166;
}

#block-boxes-newsletter-signup-extended-bs {
    padding-top: 2%;
}

.front .views-row-1 {
    border-top-left-radius: 40px;
}

.front .views-row-3 {
    border-bottom-right-radius: 40px;
}

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    border-top-right-radius: 20px;
}

.front .views-field.views-field-body {
    padding-bottom: 4em;
}

#logo {
    width: 60%;
    padding-top: 0;
    padding-bottom: 0;
}

.logo-img {
    text-align: left;
}

.region-inner.region-branding-inner {
    width: 100%;
}

#region-branding {
    width: 100%;
}

#zone-branding {
    width: 100%;
}

#region-branding {
    margin-left: 0;
}

#region-user-first {
    position: absolute !important;
    top: 2%;
    right: 0;
}

#region-menu {
    display: flex;
    justify-content: center;
}

#zone-menu {
    display: flex;
    justify-content: center;
    width: 100%;
}

#boxes-box-newsletter_signup_extended_bs img {
    border-top-left-radius: 30px;
}

#boxes-box-newsletter_signup_extended_bs #submit {
    border-bottom-right-radius: 30px !important;
}
















/* MEDIA QUERIES */








@media only screen and (max-width: 740px) {
#logo {
    width: 95%;
    padding-top: 0;
    padding-bottom: 0;
}
.view-congress-issues .views-row img, .view-congress-offices .views-row img, .view-congress-listing-page-page-listing .views-row img, .view-display-id-block_news_photos .views-row img, .view-congress-press-releases img {
    margin: 0 1em 0.5em 0;
    float: none;
    width: 100%;
}

#region-latest-news .views-row {
    width: 100%;
}

#region-stay-connected-newsletter {
    width: 100%;
}

.front .views-row-1 {
    border-top-left-radius: 0px;
}

.front .views-row-3 {
    border-bottom-right-radius: 0px;
}

.front .view-congress-press-releases .views-field-type {
    display: none;
}

#region-latest-news .views-row {
    width: 100%;
    background: #fff;
    padding-top: 0;
    margin-bottom: 1.5em;
    border: 1px solid #1d4f91;
}

.front .view-congress-press-releases .views-field-created {
    width: 100% !important;
}

#block-views-701b869959280b8589c91874f086a6f2 {
    padding-left: 0;
    padding-right: 0;
}

.hprotator-text-block h2 {
    font-family: roboto;
    text-transform: none;
    font-size: 1.5em;
}

.hprotator-text-block h2 a {
    color: #144397;
}

.hprotator-text-block .field-name-body {
    margin: 10px;
    font-family: roboto;
    font-weight: 500;
    font-size: 1.1em;
}

#hp_top_read_more a {
    font-weight: 600;
    color: #1d4f91;
    font-size: 1.1em;
}

#block-menu-menu-congress-action-center {
    padding-left: 0.5em;
    padding-right: 0.5em;
    background: #fff;
}

#region-action-center {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#block-menu-menu-congress-action-center .menu a {
    font-size: 1.3em;
    font-weight: 500;
    font-family: roboto;
    padding-left: 1em;
    padding-right: 1em;
    color: #1d4f91;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
    background: none;
    color: #1d4f91;
    font-size: 2rem;
    font-weight: 600;
    margin: 3% 0;
    text-align: center;
    font-family: roboto;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#zone-action-center {
    background: #ecf1f2;
}

#region-latest-news .block-title {
    padding-bottom: 0.5em;
}

#zone-preface-wrapper {
    border-top: none;
}

#stayConnectedHeading h3 {
    color: #1d4f91;
    font-size: 2.3em;
    font-weight: bold;
    text-transform: none;
}

#block-boxes-congress-fb-responsive {
    padding-left: 0;
    padding-right: 0;
}

#zone-social-media-embeds {
    background: #fff;
}

#block-boxes-stay-connected-heading {
    background: #fff;
}

#block-boxes-newsletter-signup-extended-bs {
    padding-left: 0;
    padding-right: 1.5em;
}

.front #submit {
    width: 100%;
}

#block-boxes-twitter-embed {
    padding-left: 0;
    padding-right: 0;
}

#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
    margin: 0;
}

#region-google-map {
    margin-left: 0;
    margin-right: 0;
}

#region-issues .block-title {
    margin-bottom: 1em;
    font-size: 2.3em;
    font-family: roboto;
    font-weight: 500;
}


#region-user-first {
    margin-left: 0;
}

#boxes-box-cng_social_media_fa_medium .fa {
    color: #eee;
}

#zone-menu-wrapper.fixed {
    position: relative;
}

#block-search-form {
    margin-bottom: -15px;
}

#block-boxes-congress-fb-responsive {
    display: flex;
    justify-content: center;
}

#region-user-second #edit-search-block-form--2 {
    border-radius: 0px;
    border: 1px solid #1d4f91;
}

#region-user-second #edit-submit {
    border-radius: 0px;
    margin-top: -3px;
    background: #39649d;
    color: white;
}

#region-user-second #block-search-form {
    text-align: center;
}

#zone-footer-bottom {
    background: #d9e1e2;
}

.front .view-congress-press-releases .views-row {
    min-height: 0px;
    overflow: hidden;
}

#boxes-box-newsletter_signup_extended_bs img {
    border-top-left-radius: 0px;
}

#boxes-box-newsletter_signup_extended_bs #submit {
    border-bottom-right-radius: 0px !important;
}

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    border-top-right-radius: 0px;
    margin-bottom: 0.7em;
}

.mean-container .mean-nav ul li a.mean-expand {
    border: 0 !important;
    border-left: none !important;
    border-bottom: none !important;
    background: none !important;
}

.mean-container .mean-nav {
    background: #1d4f91 !important;
}

.flex-control-paging li a {
    width: 30px !important;
    height: 7px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}


#block-boxes-issues {
    background: url("https://rush.hdvdevedit1.house.gov/sites/rush.house.gov/themes/twentythree_rush/images/chicago-bg.png");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

#block-boxes-issues .block-inner {
    background: rgba(360,360,360,0.8);
}

#boxes-box-newsletter_signup_extended_bs {
    background: #d9e1e2;
}

#zone-preface {
    background: radial-gradient(#fff, #fff, #d9e1e2);
}

#zone-latest-news {
    background: radial-gradient(#fff, #fff, #d9e1e2);
}

#zone-action-center {
    background: #fff;
}

#zone-footer-bottom {
    background: radial-gradient(#fff, #fff, #d9e1e2);
}

.view-congress-offices .views-row-1 {
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

.view-congress-offices .views-row.views-row-2 {
    padding-top: 1em;
}

#block-views-congress-offices-of-noslide {
    padding-bottom: 0;
}

#region-preface-first {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mean-container a.meanmenu-reveal {
    width: 60px !important;
}

#block-boxes-issues {
    margin-bottom: 0;
}

.flex-direction-nav a {
    top: 7%;
}

.flexslider .slides {
    padding: 0 0 50px;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
    font-weight: 400;
    font-family: "Segoe UI",Arial,sans-serif;
}

.hprotator-text-block h2 {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 600;
}

.hprotator-text-block .field-name-body {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    color: #444;
    padding-left: 1em;
    padding-right: 1em;
    text-align: left;
}

#block-menu-menu-congress-action-center .menu a {
    font-weight: 400;
    font-family: "Segoe UI",Arial,sans-serif;
    color: #577aa8;
}

.view-congress-press-releases.view-id-congress_press_releases .views-field-body {
    font-family: "Segoe UI",Arial,sans-serif;
}

.view-congress-press-releases .views-field-title h3 {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
}

#region-issues .block-title {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
}

#stayConnectedHeading h3 {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
}

.view-congress-offices {
    font-family: "Segoe UI",Arial,sans-serif;
}

#block-menu-menu-congress-footer-utility a {
    font-family: "Segoe UI",Arial,sans-serif;
}

.hprotator-text-block h2 a {
    line-height: 1.3;
}

.hprotator-text-block h2 {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#boxes-box-newsletter_signup_extended_bs {
    background: #d9e1e2;
    border-left: 1px solid #1d4f91;
    border-right: 1px solid #1d4f91;
    border-top: 1px solid #1d4f91;
}

#boxes-box-newsletter_signup_extended_bs .form-group {
    display: flex;
    justify-content: center;
}

#boxes-box-newsletter_signup_extended_bs .form-control {
    width: 90%;
}

#region-twitter {
    overflow: hidden;
}
#block-boxes-newsletter-signup-simple-bs .btn {
    width: 100%;
    margin-left: 0;
}

.mean-bar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.meanmenu-reveal {
    background: rgb(29, 79, 145,0.3);
}

#region-user-second {
    background: #fff;
    margin-left: 0;
    margin-right: 0;
}

.view.view-congress-hprotator {
    border-top: 1px solid #1d4f91;
}

.flex-control-paging li a.flex-active {
    background: rgb(218, 41, 28);
    cursor: default;
    box-shadow: none !important;
}

.flex-control-paging li a:hover {
    background: rgb(29, 79, 145);
    box-shadow: none !important;
}

.flex-control-paging li a {
    background: #39649d;
    box-shadow: none !important;
}

#block-menu-menu-congress-action-center {
    border-top: 1px solid #1d4f91;
}

#zone-latest-news {
    border-top: 1px solid #1d4f91;
}

#block-boxes-issues {
    border-top: 1px solid #1d4f91;
}

#block-boxes-issues .block-inner {
    border: 1px solid #1d4f91;
}

#block-boxes-stay-connected-heading {
    border-top: 1px solid #1d4f91;
}

#zone-footer-bottom {
    border-top: 1px solid #1d4f91;
}

.flex-active {
    box-shadow: none !important;
}


}










.views-field-field-congress-article-type::before, .views-field-type::before, .pane-node-content-type::before, .field-name-field-congress-article-type::before {
    content: none;
}

.front .view-congress-press-releases .views-row {
    position: relative;
}

.front .view-congress-press-releases .views-field-created {
    position: absolute;
    bottom: 0;
    right: 0;
    font-weight: 500;
    font-family: roboto;
    font-size: 1.1em;
    color: #ecf1f2;
    background: #1d4f91;
    padding-right: 2em;
    padding-left: 2em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    width: 60%;
    text-align: center;
}

.front .view-congress-press-releases .views-field-type {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 40%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    background: #39649d;
    font-size: 1.1em;
    font-family: roboto;
}

.front .view-congress-press-releases .views-field-type a {
    color: #fff;
    font-weight: 400;
}

.views-field-body, .views-field-body .field-content > p {
    padding-left: 1em;
    padding-right: 1em;
}

.view-congress-press-releases .views-field-title {
    padding-left: 1em;
    padding-right: 1em;
}

.view-congress-press-releases .views-field-title h3 {
    font-size: 1.5em;
    line-height: 1.15;
}






@media only screen and (min-width: 741px) and (max-width: 1137px) {

.view-congress-issues .views-row img, .view-congress-offices .views-row img, .view-congress-listing-page-page-listing .views-row img, .view-display-id-block_news_photos .views-row img, .view-congress-press-releases img {
    margin: 0 1em 0.5em 0;
    float: none;
    width: 100;
}

#region-latest-news .views-row {
    width: 47% !important;
}

#region-latest-news .views-row-3 {
    width: 96% !important;
    margin-top: 1.5em !important;
}

#region-latest-news .views-row-3 img {
    float: left;
    width: 49%;
    padding-bottom: 3em;
}

.front .view-congress-press-releases .views-row-3 {
    min-height: 350px;
}

.front .view-congress-press-releases .views-row-3 h3 {
    padding-top: 1em;
}


}

@media only screen and (min-width: 1211px) {

#region-user-first .fa.fa-2x.fa-search {
    background: #1d4e8e66;
    padding: 7px;

}

#block-boxes-cng-social-media-fa-medium {
    margin-top: 5px !important;
}

}


@media only screen and (max-width: 1210px) {

   #zone-menu {
    display: block;
    width: 100%;
}

.mean-nav .block-title {
    display: none;
}

#region-user-first {
    width: 100%;
    padding-top: 0.5em;
    text-align: center;
}

#region-user-first .fa {
    padding-left: 10px;
    padding-right: 10px;
}

#block-boxes-cng-social-media-fa-medium {
    margin-bottom: 0 !important;
}

#block-boxes-cng-social-media-fa-medium .fa {
    padding-bottom: 0.5em;
}

#region-user-first {
    position: relative;
    top: 0;
    right: 0;
}

#region-user-first .fa.fa-2x.fa-search {
    float: none;
}


#region-menu {
    display: block;
    justify-content: center;
}

#zone-menu {
    display: block;
    justify-content: center;
    width: auto;
}


}





@media only screen and (max-width: 720px) {
#block-boxes-cng-social-media-fa-medium .fa {
    padding-top: 1em !important;
}
}

a:hover, a:focus {
    color: #143c70;
}

@media only screen and (min-width: 500px) {
#issuesParentDiv {
    column-count: 3;
    text-align: center;
}
}

@media only screen and (min-width: 1700px) {
#logo {
    width: 50%;
    padding-top: 0;
    padding-bottom: 0;
}
}



#submit {
    border-radius: 0px !important;
}

/* html, body, * {
    transition: 0.3s ease all;
} */

#region-user-first {
    position: relative !important;
    top: 0;
    right: 0;
}

#region-user-first .fa.fa-2x.fa-search {
    float: none !important;
}

@media only screen and (min-width: 721px) and (max-width: 1300px) {

#block-boxes-newsletter-signup-extended-bs {
    padding-top: 20%;
}
}

@media only screen and (min-width: 721px) {
#boxes-box-newsletter_signup_extended_bs {
    background: transparent;
}

.flex-direction-nav a {
  top: 44%;
}
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

/*** DIRECTION NAVIGATION ***/

.flex-direction-nav a {
  width: 78px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
  
}

.flex-direction-nav a::before {
  width: 78px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

.form-control {
    box-shadow: none !important;
}




